Как прикрутить модуль купить в 1 клик от версии 1.5 к 2.0

Тема в разделе "Модули и дополнения", создана пользователем UserWii, 26 май 2015.

  1. UserWii

    UserWii Пользователь

    Сообщения:
    111
    Симпатии:
    2
    Как прикрутить модуль купить в 1 клик от версии 1.5 к 2.0?

    ---
     
    Последнее редактирование модератором: 25 июл 2015
  2. Romans

    Romans Administrator Команда форума

    Сообщения:
    1.343
    Симпатии:
    702
    1. Попросить автора
    2. Переделать самому. Для этого необходимы знания разработчика модулей.

    Легких путей методом "заменить все переменные" нету!

    Или у вас есть конкретный вопрос?
     
  3. Sinij

    Sinij Новичок

    Сообщения:
    3
    Симпатии:
    0
    Модуль Buyme (не знаю, можно ли публиковать ссылку) не подходит? Установливается легко, работает бесплатно
     
  4. Romans

    Romans Administrator Команда форума

    Сообщения:
    1.343
    Симпатии:
    702
    Buyme от так называемого дедушки, конечно можно использовать. Он не зависит от версии движка. Но все же это не модуль, а просто скрипт. Лучше пользоваться модулями, например http://shop.opencart-russia.ru/module-callme или подобным.